<!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
  <meta <?php bloginfo( 'charset' ); ?>>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
          <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
          <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
    <?php wp_head(); ?>
</head>
<body <?php body_class(); ?>>
<!--
        =========================================
        Preloader Section Start
        =========================================
-->
    <?php if( true == get_theme_mod( 'vvip_preloader' ) ): ?>
    <div class="preloader">
        <div class="sk-three-bounce">
            <div class="sk-child sk-bounce1"></div>
            <div class="sk-child sk-bounce2"></div>
            <div class="sk-child sk-bounce3"></div>
        </div>
    </div>
    <?php endif; ?>
<!--
        =========================================
        Preloader Section End
        =========================================
-->

<!--
        =========================================
        Main Header Section Start
        =========================================
-->
 <header>
    <div class="main-header">
        <div class="container">
            <div class="row">
                <div class="col-md-3">
                    <!-- START LOGO DESIGN AREA -->
                    <div class="logo-theme">
                        <a href="<?php echo site_url(); ?>">
                            <p><?php bloginfo( 'name' ); ?></p>
                        </a>
                    </div>
                    <!-- END LOGO DESIGN AREA -->
                </div>
                <div class="col-md-9">
                    <!-- START MENU DESIGN AREA -->
                    <div class="top-menu">
                        <div class="navbar navbar-nobg">
                            <div class="navbar-header">
                                <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
                                    <span class="icon-bar"></span>
                                    <span class="icon-bar"></span>
                                    <span class="icon-bar"></span>
                                </button>
                            </div>
                            <div class="navbar-collapse collapse">
                                <?php 
                                
                                    wp_nav_menu(array(
                                        'theme_location' => 'top',
                                        'container' => false,
                                        'menu_class' => 'nav navbar-nav navbar-right',
                                        'fallback_cb' => 'vvip_fallback_menu'
                                    ));
                                
                                ?>
                            </div>
                        </div>
                    </div>
                    <!-- END MENU DESIGN AREA -->
                </div>
            </div>
        </div>
    </div>
 </header>
<!--
        =========================================
        Main Header Section End
        =========================================
-->
