<?php get_header(); ?>

<?php //get_template_part( '/template-parts/hero' ); ?>

<!--== Blog Section Start ==-->
<section class="section-padding blog-details-post">
   <div class="container">
      <div class="row">
        <?php 
        while(have_posts()): the_post();
        ?>
         <div <?php post_class('col-md-4'); ?>>
            <!-- Single Blog item -->
            <div class="post-slide">
               <div class="post-img">
                  <a href="<?php the_permalink(); ?>"><?php the_post_thumbnail('medium_large'); ?></a>
               </div>
               <div class="post-content">
                  <div class="post-date">
                     <span class="month"><?php echo get_the_date('D'); ?></span>
                     <span class="date"><?php echo get_the_date('d'); ?></span>
                  </div>
                  <h5 class="post-title"><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h5>
                  <p class="post-description">
                     <?php 
                        $vvip_content = get_the_content();
                        echo esc_html( wp_trim_words( $vvip_content, 10 ), 'vvip' );
                     ?> 
                  </p>
                  <a class="read-more" href="<?php the_permalink(); ?>"><?php echo esc_html( 'Read More', 'vvip' ); ?></a>
               </div>
               <ul class="post-bar">
                  <li> <i class="fa fa-users"></i> <?php the_author(); ?> </li>
                  <li> <i class="fa fa-comments"></i> <?php comments_number( '0', '1', '%' ); ?> </li>
                  <li> <i class="fa fa-thumbs-up"></i> <a class="like" rel="<?php echo get_the_ID(); ?>"><?php echo likeCount(get_the_ID()); ?> likes</a> </li>
               </ul>
            </div>
         </div>
        <?php endwhile; ?>
      </div>
	   <div class="row">
		   <div class="col-md-8 text-center col-md-offset-2">
			   <?php vvip_post_pagination(); ?>
		   </div>
	   </div>
   </div>
</section>
<!--== Blog Section Start ==-->

<?php get_footer(); ?>