<?php


    if ( !defined('ABSPATH') ){
        exit();
    }

    /**
     * VVIPDemoimport
     */
     class VVIPDemoimport{

     	public function __construct(){
     		// One Click Demo Importer Hook
     		add_filter( 'pt-ocdi/import_files', array( $this, 'vvip_demo_importer' ) );
     		add_filter( 'pt-ocdi/after_import', array( $this, 'vvip_set_page' ) );
     	}

   	
     	public function vvip_demo_importer(){
     		return array(
     			array(
     				'import_file_name' => __( 'VVIP Demo', 'taso' ),
     				'local_import_file' => get_template_directory() . '/lib/demo/vvip_demo_data.xml',
     				'local_import_customizer_file' => get_template_directory() . '/lib/demo/vvip.dat',
     				'import_preview_image_url' => get_template_directory() . '/demo/demo.png',
     				'import_notice' => __( 'Please waiting for a few minutes, do not close the window or refresh the page until the data is imported.', 'vvip' )
     			)
     		);

     	}



     	public function vvip_set_page( $selected_import ){
	    		if ( 'VVIP Demo' === $selected_import['import_file_name'] ) {

			 		$top_menu = get_term_by('name', 'Primary Menu', 'nav_menu');
			        set_theme_mod( 'nav_menu_locations' , array( 
			              'primary' => $top_menu->term_id, 
			             ) 
			        );

	    			$page = get_page_by_title('Home Default');
	    			if( isset( $page->ID ) ){
				        update_option( 'page_on_front', $page->ID );
				        update_option( 'show_on_front', 'page' );
	    			}
	    		}
	    	}


     }

     new VVIPDemoimport;