<?php

// Customizer Options

// Config Kirki
Kirki::add_config( 'vvip_theme_customizer', array(
	'capability'    => 'edit_theme_options',
	'option_type'   => 'theme_mod',
) );


Kirki::add_panel( 'vvip_theme_options', array(
    'priority'    => 100,
    'title'       => esc_attr__( 'Theme options', 'vvip' ),
) );

// Theme Genaral
Kirki::add_section( 'vvip_general_section', array(
	'title'          => esc_attr__( 'General', 'vvip' ),
	'panel'			 => 'vvip_theme_options',
) );

Kirki::add_field( 'theme_config_id', array(
	'type'        => 'checkbox',
	'settings'    => 'vvip_preloader',
	'label'       => esc_attr__( 'Preloader', 'vvip' ),
	'section'     => 'vvip_general_section',
	'default'     => true,
) );

// Single Page Banner Image
Kirki::add_section( 'vvip_single_page_section', array(
	'title'          => esc_attr__( 'Single Page', 'vvip' ),
	'panel'			 => 'vvip_theme_options',
) );
Kirki::add_field( 'vvip_single_page_section_image', array(
	'type'     => 'image',
	'settings' => 'vvip_single_page_banner_image',
	'label'    => __( 'Image', 'vvip' ),
    'section'  => 'vvip_single_page_section',
	'priority' => 10,
) );


// Social Icon
Kirki::add_section( 'vvip_footer_social_icons', array(
    'title'          => esc_attr__( 'Social Icons', 'vvip' ),
    'panel'          => 'vvip_theme_options',
) );

Kirki::add_field( 'vvip_footer_social_icon_fb', array(
	'type'     => 'text',
	'settings' => 'vvip_social_icon_fb',
	'label'    => __( 'Facebook', 'vvip' ),
    'section'  => 'vvip_footer_social_icons',
    'default'  => '#',
	'priority' => 10,
) );

Kirki::add_field( 'vvip_footer_social_icon_ld', array(
	'type'     => 'text',
	'settings' => 'vvip_social_icon_ld',
	'label'    => __( 'Linkedin', 'vvip' ),
    'section'  => 'vvip_footer_social_icons',
    'default'  => '#',
	'priority' => 10,
) );

Kirki::add_field( 'vvip_footer_social_icon_twit', array(
	'type'     => 'text',
	'settings' => 'vvip_social_icon_twit',
	'label'    => __( 'Twitter', 'vvip' ),
    'section'  => 'vvip_footer_social_icons',
    'default'  => '#',
	'priority' => 10,
) );

Kirki::add_field( 'vvip_footer_social_icon_gp', array(
	'type'     => 'text',
	'settings' => 'vvip_social_icon_gp',
	'label'    => __( 'Google Plus', 'vvip' ),
    'section'  => 'vvip_footer_social_icons',
    'default'  => '#',
	'priority' => 10,
) );

Kirki::add_field( 'vvip_footer_social_icon_insta', array(
	'type'     => 'text',
	'settings' => 'vvip_social_icon_insta',
	'label'    => __( 'Instagram', 'vvip' ),
    'section'  => 'vvip_footer_social_icons',
    'default'  => '#',
	'priority' => 10,
) );

// Copy Text
Kirki::add_section( 'vvip_footer_copy_text', array(
    'title'          => esc_attr__( 'Copy Right', 'vvip' ),
    'panel'          => 'vvip_theme_options',
) );


Kirki::add_field( 'vvip_footer_copy_rights', array(
	'type'     => 'textarea',
	'settings' => 'vvip_footer_copy_right',
	'label'    => __( 'Copy Right', 'vvip' ),
    'section'  => 'vvip_footer_copy_text',
    'default'  => __( '&copy; Copyright 2018. All Rights Reserved. Designed by Synchrotheme', 'vvip' ),
	'priority' => 10,
) );

