<?php get_header(); ?>

<?php get_template_part( '/template-parts/hero' ); ?>

<!--== Blog Section Start ==-->
<section class="section-padding blog-details-post">
   <div class="container">
      <div class="row">
        <?php while(have_posts()): the_post();
        ?>
            <div <?php post_class('col-md-12'); ?>>
            <!-- Single Blog item -->
            <div class="post-slide">
                <div class="post-img">
                    <?php the_post_thumbnail('vvip-page-image'); ?>
                </div>
                <div class="post-content">
                    <h2 class="post-title"><?php the_title(); ?></h2>
                    <p class="post-description">
                        <?php 
                        the_content();
                        wp_link_pages(
                            array(
                                'before'      => '<div class="page-links">' . __( 'Pages:', 'vvip' ),
                                'after'       => '</div>',
                                'link_before' => '<span class="page-number">',
                                'link_after'  => '</span>',
                            )
                        );
                        ?> 
                    </p>
                </div>

            </div>
            </div>
        <?php endwhile; ?>
      </div>
   </div>
</section>
<!--== Blog Section Start ==-->

<?php get_footer(); ?>